#1

history

Grünschnabel  (14 Punkte)  ·   männlich  ·   Deutschland  ·    Nachricht senden
 http://fotoantik.de

Hallo zusammen,

warum kann ich Textomat für shop to date 7 pro nicht in shop to date 8 pro installieren?

Angeblich soll das Plugin ja für beide Versionen verwendtbar sein.
Gibt es da einen Trick?

Bereits im Voraus herzlichen Dank für eine Antwort

Gruß

#2

W2D Fan

Moderatorin  (3647 Punkte)  ·   weiblich  ·   Niederlande  ·    Nachricht senden
 http://www.w2dfan.nl

Weil DataBecker damals das Plugin nachträglich für die 8er Version tauchlich gemacht hat und man dann die neue Version aus dem Kundenkonto herunterladen sollte. Die neue Version konnte man dann problemlos in die 8er Version installieren.

Ich nehme an dass wenn du vor Betriebsschluß, wie von DataBecker vermehrt per eMail empfohlen, alle Downloads aus deinem Kundenkonto gesichert hast, du diese letzte gesicherte Version in Shop to Date installieren sollst.

Und wenn du jetzt die 8S Version verwendest, dann brauchst du das Plugin nicht zu installieren weil es schon standard in der 8S Version erhalten ist.


Gruß,
Marjorie

Hilfe ist nicht selbstverständlich. Deshalb halte ich ein "Dankeschön", nachdem jemandem geholfen wurde, für überaus angebracht und höflich.

#3

history

Grünschnabel  (14 Punkte)  ·   männlich  ·   Deutschland  ·    Nachricht senden
 http://fotoantik.de

Herzlichen Dank für die schnelle Antwort!

Leider habe ich das Plugin nicht für shop to date 8 heruntergeladen.
Ich benutze auch nicht die "S" - Version sondern nur shop to date 8 pro.
Kann ich das Plugin jetzt noch irgend wie in der 8er Version nutzen?

Nochmals herzlichen Dank
 und Gruß

#4

W2D Fan

Moderatorin  (3647 Punkte)  ·   weiblich  ·   Niederlande  ·    Nachricht senden
 http://www.w2dfan.nl

Wenn du nicht die Version für S2D8 runtergeladen hast befürchte ich nein.


Gruß,
Marjorie

Hilfe ist nicht selbstverständlich. Deshalb halte ich ein "Dankeschön", nachdem jemandem geholfen wurde, für überaus angebracht und höflich.

#5

history

Grünschnabel  (14 Punkte)  ·   männlich  ·   Deutschland  ·    Nachricht senden
 http://fotoantik.de

Kann mir jemand vielleicht die Version für shop to date 8 zur Verfügung stellen, oder verkaufen? Auch ein Tausch gegen die 7er Version wäre möglich.

Herzliche Grüße und Dank im Voraus.

#6

Volker W.

Administrator  (7653 Punkte)  ·   männlich  ·   Deutschland  ·    Nachricht senden
 https://www.warmers.de  ·   vwarmers  ·   vwarmers  ·   volkerw68

Der letzte von DB verfügbare Textomat (SP6) war/ist sowohl mit w2d/s2d 8 als auch 7 kompatibel, an neuere Versionen wurde er nämlich immer automatisch und kostenlos angepaßt. In 8s war er bereits enthalten.

Du hättest ihn vor der Schließung von DB einfach nur nochmal aus Deinem Kundenkonto downloaden müssen. Das hat Marjorie aber oben alles schon mitgeteilt.


Viele Grüße,
Volker

Über mich  ·  Volker W. Musik & Sounds  ·  Facebook  ·  Twitter  ·  Instagram  ·  StayFriends  ·  LinkedIn  ·  XING

#7

history

Grünschnabel  (14 Punkte)  ·   männlich  ·   Deutschland  ·    Nachricht senden
 http://fotoantik.de

Danke für die Antwort Volker,


ja - ich hatte die Antwort von Marjorie gelesen, aber leider habe ich halt die letzte Version nicht mehr heruntergeladen und habe nur die Version für ws2d 7 - deshalb auch meine Frage ob jemand ein Update hat.

Grüße Jörg

1098 Aufrufe | 7 Beiträge